.container{
	margin-top: 30px;
}
label{
	font-weight: bold;
}

.form-group{
  display: block;
}

.RadioButton {
  display: inline-flex;

}
.example-radio-button {
  margin: 5px;
}
/* select.ng-invalid.ng-touched{
	border: 1px solid red;
}

input.ng-invalid.ng-touched{
	border: 1px solid red;
}
span{
	color: red;
}

.req{
	color: red;
	margin-left: 5px;
	font-weight: bolder;
} */

.mb20{
	margin-bottom:20px;
}
.h20{
	height: 20px;
}
.h60{
	height: 60px;
}
